<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{bda0c4f9-4ff8-42da-8b7c-9f99b8f93ab4}">
		<property name="name">
			<value>hail</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b542c643-f75d-49ef-a785-ef49e627b688}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{c756b4a3-169e-47de-8f47-8fce58b3f668}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{1295cb8f-e6b0-4760-a5d3-080adb08b3e4}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b1c99f09-4833-4b0b-8fbd-981c1cff30cc}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e3093960-9ef4-4142-a693-788c3fcdde8d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{24371788-011d-46c0-bcca-7b96085c1779}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{d3aa4cdc-66a0-4339-b7fb-a0b6f293a3dc}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{1c871a6b-efde-42ce-a1f9-cd446a3bfc0f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b542c643-f75d-49ef-a785-ef49e627b688}">
		<relationship name="masterBus">
			<destination>{43b5b6ed-b749-4ed5-a6cf-7cc63395004c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{c756b4a3-169e-47de-8f47-8fce58b3f668}">
		<relationship name="mixerGroup">
			<destination>{43b5b6ed-b749-4ed5-a6cf-7cc63395004c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{1295cb8f-e6b0-4760-a5d3-080adb08b3e4}">
		<relationship name="effectChain">
			<destination>{464e5426-3338-4ba6-8c95-10b9b5236613}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{604ab9ba-697e-4e00-a027-20851b3604ca}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b1c99f09-4833-4b0b-8fbd-981c1cff30cc}" />
	<object class="MarkerTrack" id="{e3093960-9ef4-4142-a693-788c3fcdde8d}" />
	<object class="GroupTrack" id="{24371788-011d-46c0-bcca-7b96085c1779}">
		<relationship name="automationTracks">
			<destination>{53de4ba2-0baa-4522-a4be-4fe1988b3303}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{6c581806-9cf2-4673-a121-9495d7d8f238}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7b57a094-b532-4857-9a91-b44fdf3d0783}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{d3aa4cdc-66a0-4339-b7fb-a0b6f293a3dc}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{1c871a6b-efde-42ce-a1f9-cd446a3bfc0f}">
		<relationship name="modules">
			<destination>{6c581806-9cf2-4673-a121-9495d7d8f238}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{cd16ce6f-6a4d-491a-b4f0-230ab9ccae75}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{43b5b6ed-b749-4ed5-a6cf-7cc63395004c}">
		<relationship name="effectChain">
			<destination>{809e2c7e-04c3-4288-b656-68ba7088b998}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{951279bf-f094-4a13-8128-b7f65671b016}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b542c643-f75d-49ef-a785-ef49e627b688}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{464e5426-3338-4ba6-8c95-10b9b5236613}">
		<relationship name="effects">
			<destination>{9bf5b626-c042-4b76-bb2d-62141d9a9629}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{604ab9ba-697e-4e00-a027-20851b3604ca}" />
	<object class="AutomationTrack" id="{53de4ba2-0baa-4522-a4be-4fe1988b3303}">
		<relationship name="automator">
			<destination>{1698bab5-4302-4cb5-b99c-0a92769a0d0d}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6c581806-9cf2-4673-a121-9495d7d8f238}">
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{1698bab5-4302-4cb5-b99c-0a92769a0d0d}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{1a9e0ba0-b9d9-41ee-a03b-69d064752276}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7b57a094-b532-4857-9a91-b44fdf3d0783}">
		<property name="volume">
			<value>3</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c84c39e8-75c1-4dec-ab5b-ed253cbdd067}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8f77d789-f8c5-46a7-8c7b-b1d02ad9175b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{43b5b6ed-b749-4ed5-a6cf-7cc63395004c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{809e2c7e-04c3-4288-b656-68ba7088b998}">
		<relationship name="effects">
			<destination>{e31443ae-f52c-4e80-a0b1-f8d51890cb94}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{951279bf-f094-4a13-8128-b7f65671b016}" />
	<object class="MixerBusFader" id="{9bf5b626-c042-4b76-bb2d-62141d9a9629}" />
	<object class="Automator" id="{1698bab5-4302-4cb5-b99c-0a92769a0d0d}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{ca1f1806-8810-454f-ba0c-15899d2bf6e0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c84c39e8-75c1-4dec-ab5b-ed253cbdd067}">
		<relationship name="effects">
			<destination>{b0bf0255-1ac1-4a30-887c-c7c380fc1694}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8f77d789-f8c5-46a7-8c7b-b1d02ad9175b}" />
	<object class="MixerBusFader" id="{e31443ae-f52c-4e80-a0b1-f8d51890cb94}" />
	<object class="AutomationCurve" id="{ca1f1806-8810-454f-ba0c-15899d2bf6e0}">
		<relationship name="parameter">
			<destination>{cd16ce6f-6a4d-491a-b4f0-230ab9ccae75}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{f62387d2-b7e0-4512-b779-dbbd7f1a6398}</destination>
			<destination>{d038190d-7b86-41df-829a-d7844ccc2238}</destination>
			<destination>{624ba886-8270-4491-9090-e61a418fb5fc}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{b0bf0255-1ac1-4a30-887c-c7c380fc1694}" />
	<object class="AutomationPoint" id="{f62387d2-b7e0-4512-b779-dbbd7f1a6398}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.251975775</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d038190d-7b86-41df-829a-d7844ccc2238}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-40</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{624ba886-8270-4491-9090-e61a418fb5fc}">
		<property name="position">
			<value>0.47999999999999998</value>
		</property>
		<property name="value">
			<value>-44</value>
		</property>
		<property name="curveShape">
			<value>-0.174321726</value>
		</property>
	</object>
</objects>
